@font-face {
  font-family: 'Gotham SS';
  src: url('../fonts/gothamssm-medium-webfont.eot');
  src: url('../fonts/gothamssm-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gothamssm-medium-webfont.woff') format('woff'), url('../fonts/gothamssm-medium-webfont.ttf') format('truetype'), url('../fonts/gothamssm-medium-webfont.svg#gotham_ssmmedium') format('svg');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham SS';
  src: url('../fonts/gothamssm-lightitalic-webfont.eot');
  src: url('../fonts/gothamssm-lightitalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gothamssm-lightitalic-webfont.woff') format('woff'), url('../fonts/gothamssm-lightitalic-webfont.ttf') format('truetype'), url('../fonts/gothamssm-lightitalic-webfont.svg#gotham_ssmlight_italic') format('svg');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'Gotham SS';
  src: url('../fonts/gothamssm-xlight-webfont.eot');
  src: url('../fonts/gothamssm-xlight-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gothamssm-xlight-webfont.woff') format('woff'), url('../fonts/gothamssm-xlight-webfont.ttf') format('truetype'), url('../fonts/gothamssm-xlight-webfont.svg#gotham_ssmextra_light') format('svg');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham SS';
  src: url('../fonts/gothamssm-bold-webfont.eot');
  src: url('../fonts/gothamssm-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gothamssm-bold-webfont.woff') format('woff'), url('../fonts/gothamssm-bold-webfont.ttf') format('truetype'), url('../fonts/gothamssm-bold-webfont.svg#gotham_ssmbold') format('svg');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham SS Medium';
  src: url('../fonts/gothamssm-medium-webfont.eot');
  src: url('../fonts/gothamssm-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gothamssm-medium-webfont.woff') format('woff'), url('../fonts/gothamssm-medium-webfont.ttf') format('truetype'), url('../fonts/gothamssm-medium-webfont.svg#gotham_ssmmedium') format('svg');
  font-weight: 500;
  font-style: normal;
}